import dv_processing as dv

# Open a Davis camera
capture = dv.io.camera.DAVIS()

# Set ROI for events
capture.setCropAreaEvents((0, 0, 200, 200))

# Set ROI for frames
capture.setCropAreaFrames((0, 0, 300, 150))
